<?php
$Opc=$_POST['Opc'];
require_once('../Operaciones/Gana_operacion.php');
if ($Opc==1){
	$Alta=new Ganadera_P();
	$Alta->Alta_Ganaderas($_POST['Nombre']);
}elseif($Opc==2){
	$Alta=new Ganadera_P();
	$Alta->Baja_Ganaderas($_POST['Reg']);
}elseif($Opc==3){
	$Alta_BL=new Ganadera_P();
	$Alta_BL->Alta_Block($_POST['Block'],$_POST['Cliente']);
	$Alta_BL->Genera_Folios($_POST['Block'],$_POST['Cliente']);
//	echo "<script>console.log('Paso X Aqui opc 3')</script>";
}elseif($Opc==4){
	$Baja_BL=new Ganadera_P();
	$Baja_BL->Baja_Block($_POST['Block']);
}elseif($Opc==5){
	$Baja_BL=new Ganadera_P();
	$Baja_BL->Folias_Asig();
}elseif($Opc==6){
	$Baja_BL=new Ganadera_P();
	$Baja_BL->Block_del($_POST['Block']);
}



